* {
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
}

body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("../img/bg-campus.png");
  background-repeat: no-repeat; /*배경 하나로 */
  background-size: 100%;
}

img,
div {
  -webkit-user-select: none;
  -webkit-user-drag: none;
}

#bg {
  height: 1700%;
  width: 100vw;
}

.hidden {
  display: none !important;
}

.show {
  display: block;
}
